name: Popsu Migration
type: module
description: Defines custom migration for popsu (from d7 to d9).
core_version_requirement: ^8.8 || ^9
package: Popsu
dependencies:
  - drupal:migrate
  - drupal:migrate_drupal
  - migrate_plus:migrate_plus
  - migrate_tools:migrate_tools
  # - config_devel
  # - drupal:migrate_drupal_multilingual
  # - drupal:field_group_migrate

# USING ```drush dre popsu_migrate``` instead of that
# https://www.liip.ch/en/blog/using-the-new-drupal-8-migration-api-module
# config_devel:
#  install:
#   - migrate_plus.migration_group.d7_popsu
#   - migrate_plus.migration.d7_allpublicfiles
#   - migrate_plus.migration.d7_users
#   - migrate_plus.migration.d7_node_programme
